/* Payzone MMS custom styling   */
/* ============================ */

/* CLASSES */

/* All buttons and A links*/
.button {
	color: #0099eb !important;
} 

/* Filter window on transactions.php page*/
DIV.filter {
	background-color: #d8d8d8;
	color: #b20b63;
	border-radius: 12px;
	padding: 15px !important;
}

/* accounts drop down menu unselected text */
.ms-parent {
	text-decoration-color: #333333 !important;
}

/* Transactions table at bottom of page. */
TABLE.transactions TH {
	background-color: #b20b63 !important;
	color: #FFFFFF !important;
}

/* 'Show Advanced Filters' link in customer-invoices.php */
.likeLink {
	color: #b20b63 !important;
}

/* transactions page link - this has been overrided to charcoal because white */
/* Would make it disappear */
.tx-link {
	color: #333333 !important;
}

/* Generic buttons*/
.ui-button {
	background: #b20b63 !important;
	border: solid 2px #b20b63 !important;
	color: #ffffff !important;
}

/* sortable list items */
.ui-sortable, li {
	color: #333333 !important;
}

/* ID TAGS*/

/* Transaction pop up overlay */
#cboxOverlay {
	background: url(../img/colorbox/overlay-alt.png) repeat 0 0 !important;
}

/* list horizontal links on navbar*/
#globalnav LI A.active {
	background: url(../img/payzone/indent.png) no-repeat center top;
}

/*  Navigation bar wrapper */
#global-wrapper{
	background: url(../img/payzone/body.jpg) repeat-x white;
}

/* Menu links */
#globalnav li a {
	color: #FFFFFF;
}

/* Text for advanced filters toggling*/
#advanced-filter-toggle {
	color: #b20b63 !important;
}

/* Support box upper right text colour etc. */
#supportbox a {
	color: #333333 !important;
}

#supportbox .supportbox-user {
    	position: absolute;
    	bottom: 0;
    	right: 0;
    	white-space: nowrap;
	color: #333333;
	font-weight: bold;
}
